.location {
    gap: 100px;
    padding: 0 50px;
    box-sizing: border-box;
}
.location .box {
    padding-bottom: 100px;
    border-bottom: 1px solid var(--border);
}
.location .box:last-child {
    border-bottom: 0;
}
.location .box .gray_bg {
    background: #D9D9D9;
    font-size: 34px;
    font-weight: 700;
    padding: 50px 10px;
    word-break: keep-all;
    box-sizing: border-box;
}
.location .box .map_box {
    position: relative;
    height: 0;
    padding-bottom: 57.5%;
    overflow: hidden;
}
.location .box .map_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.location .box .info {
    justify-content: center;
    margin-top: 50px;
    gap: 10px 0;
}
.location .box .info span {
    color: var(--sub_black_01);
    font-size: 28px;
    padding-right: 30px;
    margin-right: 30px;
    border-right: 1px solid var(--sub_black_01);
    box-sizing: border-box;
}
.location .box .info span:last-child {
    padding-right: 0!important;
    margin-right: 0!important;
    border-right: 0!important;
}




@media screen and (max-width: 1440px) {
    .location .box .gray_bg {
        font-size: 28px;
        padding: 30px 0;
    }
    .location .box .info span {
        font-size: 22px;
        padding-right: 20px;
        margin-right: 20px;
    }
}
@media screen and (max-width: 1024px) {
    .location {
        gap: 50px;
        padding: 0 25px;
    }
    .location .box {
        padding-bottom: 50px;
    }
    .location .box .gray_bg {
        font-size: 20px;
        padding: 25px 0;
    }
    .location .box .info {
        margin-top: 30px;
    }
    .location .box .info span {
        font-size: 16px;
        padding-right: 10px;
        margin-right: 10px;
    }
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 480px) {
    .location .box .map_box {
        padding-bottom: 75%;
    }
    .location .box .info span {
        width: 100%;
        padding-right: 0;
        margin-right: 0;
        border-right: 0;
        text-align: center;
    }
}
@media screen and (max-width: 380px) {
}